WordPress Plugin: limit-attempts-booster

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.